RubyGems Navigation menu

epub-parser 0.0.6.1

Parse EPUB 3 book loosely

Gemfile
          gem 'epub-parser', '~> 0.0.6.1'
  
  
  
  
  
  
  

install
          gem install epub-parser -v 0.0.6.1
  
  
  
  
  
  
  

Total downloads 21,672

For this version 1,122

Show all versions (24 total)

Required Ruby Version: None

Links: